<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ButtonModelNotListed" xml:space="preserve">
    <value>Model Listelenmiyor</value>
  </data>
  <data name="HeaderTextAllModels" xml:space="preserve">
    <value>T&amp;uuml;m Modeller</value>
  </data>
  <data name="HeaderTextModel" xml:space="preserve">
    <value>Model</value>
  </data>
  <data name="HeaderTextNewModel" xml:space="preserve">
    <value>Yeni Model</value>
  </data>
  <data name="HeaderTextOriginalModel" xml:space="preserve">
    <value>Orijinal Model</value>
  </data>
  <data name="HeaderTextOrigModel" xml:space="preserve">
    <value>Orij. Model</value>
  </data>
  <data name="LabelInStoreReimbModelColon" xml:space="preserve">
    <value>Mağaza İ&amp;ccedil;i Geri &amp;Ouml;deme Modeli:</value>
  </data>
  <data name="LabelMakeAndModel" xml:space="preserve">
    <value>Yapım ve Model</value>
  </data>
  <data name="LabelMakeModel" xml:space="preserve">
    <value>Yapım/Model:</value>
  </data>
  <data name="LabelModelColon" xml:space="preserve">
    <value>Model:</value>
  </data>
  <data name="LabelModelMap" xml:space="preserve">
    <value>Model Haritası</value>
  </data>
  <data name="LabelModelMatrix" xml:space="preserve">
    <value>Model Matrisi</value>
  </data>
  <data name="LabelModelShippedColon" xml:space="preserve">
    <value>G&amp;ouml;nderilen Model:</value>
  </data>
  <data name="LabelNewModel" xml:space="preserve">
    <value>Yeni Model:</value>
  </data>
  <data name="LabelOldModel" xml:space="preserve">
    <value>Eski Model:</value>
  </data>
  <data name="LabelUseGenericSpecificModelMap" xml:space="preserve">
    <value>Genel / &amp;Ouml;zel Model Haritalama Kullan</value>
  </data>
  <data name="LabelModelNameColon" xml:space="preserve">
    <value>Model Adı:</value>
  </data>
  <data name="LabelMapToModel" xml:space="preserve">
    <value>Modele Haritala:</value>
  </data>
  <data name="LabelSetModelDescription" xml:space="preserve">
    <value>Model A&amp;ccedil;ıklamasını Oluştur:</value>
  </data>
  <data name="HeaderTextMappedtoModel" xml:space="preserve">
    <value>Modele Haritalandı</value>
  </data>
  <data name="HeaderTextModality" xml:space="preserve">
    <value>Modalite</value>
  </data>
  <data name="HeaderTextModelDescription" xml:space="preserve">
    <value>Model A&amp;ccedil;ıklaması</value>
  </data>
  <data name="ErrorMessageModelDescriptionIsRequired" xml:space="preserve">
    <value>Model A&amp;ccedil;ıklaması gerekli.</value>
  </data>
  <data name="LabelModelDescription" xml:space="preserve">
    <value>Model A&amp;ccedil;ıklaması:</value>
  </data>
  <data name="LabelModelIDColon" xml:space="preserve">
    <value>Model Kimliği:</value>
  </data>
  <data name="ToolTipModelDescriptionIsRequired" xml:space="preserve">
    <value>Model A&amp;ccedil;ıklaması gerekli.</value>
  </data>
  <data name="LabelMasterModelColon" xml:space="preserve">
    <value>Y&amp;ouml;netici Modeli:</value>
  </data>
  <data name="LabelClientModelColon" xml:space="preserve">
    <value>M&amp;uuml;şteri Modeli:</value>
  </data>
  <data name="LabelMapId" xml:space="preserve">
    <value>M. Haritası Kimliği</value>
  </data>
  <data name="HyperLinkGetModelMapDetails" xml:space="preserve">
    <value>Model Haritası Ayrıntılarını Edin</value>
  </data>
  <data name="LabelMasterModel" xml:space="preserve">
    <value>Y&amp;ouml;netici Modeli</value>
  </data>
  <data name="LabelGenericModel" xml:space="preserve">
    <value>Genel Model</value>
  </data>
  <data name="CatchUpdateModelMapFailed" xml:space="preserve">
    <value>Model Haritası G&amp;uuml;ncelleme Başarısız</value>
  </data>
  <data name="ThrowExportTypeNotSupported" xml:space="preserve">
    <value>{0} Dışa Aktarma T&amp;uuml;r&amp;uuml; desteklenmiyor.</value>
  </data>
  <data name="HyperLinkToolTipGetModelDetails" xml:space="preserve">
    <value>Model Ayrıntılarını Edin</value>
  </data>
  <data name="ERPModelNameColon" xml:space="preserve">
    <value>ERP Model Adı:</value>
  </data>
  <data name="ERPModelShortDescriptionColon" xml:space="preserve">
    <value>ERP Model Kısa A&amp;ccedil;ıklaması:</value>
  </data>
  <data name="ERPModelShortDescriptionRequired" xml:space="preserve">
    <value>ERP Model Kısa A&amp;ccedil;ıklaması gerekli.</value>
  </data>
  <data name="ErrorUpdatingHandsetModelDetails" xml:space="preserve">
    <value>Telefon Model Ayrıntıları G&amp;uuml;ncellenirken Hata</value>
  </data>
  <data name="LabelModelDetailsDash" xml:space="preserve">
    <value>Model Ayrıntıları -</value>
  </data>
  <data name="ModelColorRequired" xml:space="preserve">
    <value>Model Rengi gerekli</value>
  </data>
  <data name="ModelTypeRequired" xml:space="preserve">
    <value>Model T&amp;uuml;r&amp;uuml; gerekli</value>
  </data>
  <data name="WeightMustBeValueBetween" xml:space="preserve">
    <value>Ağırlık 0,00001 ile 1000000 arasında bir değer olmalıdır</value>
  </data>
  <data name="WeightRequired" xml:space="preserve">
    <value>Ağırlık gerekli</value>
  </data>
  <data name="ExtendedValidationSummaryNeedCreatingNewHandsetModel" xml:space="preserve">
    <value>Yeni bir telefon modeli yaratılmadan &amp;ouml;nce aşağıdaki &amp;ouml;ğelerin g&amp;ouml;zden ge&amp;ccedil;irilmesi gerekli.</value>
  </data>
  <data name="LabelCreateNewHandsetModel" xml:space="preserve">
    <value>Yeni Telefon Modeli Oluştur</value>
  </data>
  <data name="ToolTipSearchHandsetModels" xml:space="preserve">
    <value>Telefon Modelleri Ara</value>
  </data>
  <data name="ToolTipCreateNewHandsetModel" xml:space="preserve">
    <value>Yeni Telefon Modeli Oluştur</value>
  </data>
  <data name="ToolTipSearchModelMap" xml:space="preserve">
    <value>Model Haritası Ara</value>
  </data>
  <data name="ToolTipCreateNewModelMap" xml:space="preserve">
    <value>Yeni Model Haritası Oluştur</value>
  </data>
  <data name="ToolTipSearchHandsetModel" xml:space="preserve">
    <value>Telefon Modeli Ara</value>
  </data>
  <data name="LabelModelMatrixReplacements" xml:space="preserve">
    <value>Model Matris Değişimleri</value>
  </data>
  <data name="HandsetModelUpdatedsuccessfully" xml:space="preserve">
    <value>Telefon Modeli Başarıyla G&amp;uuml;ncellendi</value>
  </data>
  <data name="EnabledHeaderText" xml:space="preserve">
    <value>Etkin</value>
    <comment>Enabled HeaderText</comment>
  </data>
  <data name="EndDateHeaderText" xml:space="preserve">
    <value>Son Tarih</value>
    <comment>End Date HeaderText</comment>
  </data>
  <data name="FeaturesHeaderText" xml:space="preserve">
    <value>&amp;Ouml;zellikler</value>
    <comment>Features HeaderText</comment>
  </data>
  <data name="NoServicePlansAreAssociatedLabel" xml:space="preserve">
    <value>İlişkilendirilmiş Hizmet Planı Yok.</value>
    <comment>No Service Plans Are Associated Label</comment>
  </data>
  <data name="PlanCodeNameHeaderText" xml:space="preserve">
    <value>Plan Kodu Adı</value>
    <comment>Plan Code Name HeaderText</comment>
  </data>
  <data name="PriceHeaderText" xml:space="preserve">
    <value>Fiyat</value>
    <comment>Price HeaderText</comment>
  </data>
  <data name="StartDateHeaderText" xml:space="preserve">
    <value>Başlangı&amp;ccedil; Tarihi</value>
    <comment>Start Date HeaderText</comment>
  </data>
  <data name="LabelClaimedModel" xml:space="preserve">
    <value>Talep Edilen&amp;nbsp;Model</value>
  </data>
  <data name="ListItemSelectModel" xml:space="preserve">
    <value>Model Se&amp;ccedil;in</value>
  </data>
  <data name="LabelActionTakeSelectedModelsColon" xml:space="preserve">
    <value>Se&amp;ccedil;ili Modellere Uygulanacak İşlem:</value>
  </data>
  <data name="LabelModelsCarrier" xml:space="preserve">
    <value>Taşıyıcı İ&amp;ccedil;in Modeller</value>
  </data>
  <data name="LabelIncludeModelsWithNoHistory" xml:space="preserve">
    <value>Incluyen modelos sin historia</value>
  </data>
  <data name="LabelPrimaryModel" xml:space="preserve">
    <value>Birincil Model</value>
  </data>
  <data name="LabelModelsCarrierEffectiveDate" xml:space="preserve">
    <value>Taşıyıcının şu ge&amp;ccedil;erlilik tarihinden itibaren modeli</value>
  </data>
  <data name="LabelSecondaryModel" xml:space="preserve">
    <value>İkincil Model</value>
  </data>
  <data name="LabelTertiaryModel" xml:space="preserve">
    <value>&amp;Uuml;&amp;ccedil;&amp;uuml;nc&amp;uuml;l Model</value>
  </data>
  <data name="LabelActivatedReplacements" xml:space="preserve">
    <value>Etikleştirilmiş değişimler</value>
  </data>
  <data name="LabelApprovedReplacements" xml:space="preserve">
    <value>Onaylanmış değişimler</value>
  </data>
  <data name="LabelCreatedReplacements" xml:space="preserve">
    <value>Oluşturulmuş değişimler</value>
  </data>
  <data name="LabelReOpenedReplacements" xml:space="preserve">
    <value>Yeniden A&amp;ccedil;ılan Değişimler</value>
  </data>
  <data name="MsgApprovedReplacementsSearchStatusAndSearchEffectiveDate" xml:space="preserve">
    <value>Onaylanmış değişimler - Arama durumu T&amp;uuml;m&amp;uuml; olarak ve arama ge&amp;ccedil;erlilik tarihi de şu şekilde ayarlandı</value>
  </data>
  <data name="LabelCompanysModelsColon" xml:space="preserve">
    <value>Şirketin Modelleri:</value>
  </data>
  <data name="LabelGenericModelColon" xml:space="preserve">
    <value>Genel Model:</value>
  </data>
  <data name="LabelCompanysSpaceModelsColon" xml:space="preserve">
    <value>Şirketin&amp;nbsp;Modelleri:</value>
  </data>
  <data name="LabelModelAliasColon" xml:space="preserve">
    <value>Modelin İkinci Adı:</value>
  </data>
  <data name="LabelModelAlias" xml:space="preserve">
    <value>Modelin İkinci Adı</value>
  </data>
  <data name="ExceptionHandsetModelIdMustBePassedIn" xml:space="preserve">
    <value>Bir Telefon Modeli kimliği girilmelidir</value>
  </data>
  <data name="LabelClaimedModelColon" xml:space="preserve">
    <value>Talep Edilen Model:</value>
  </data>
  <data name="LabelSecondaryModelColon" xml:space="preserve">
    <value>İkincil Model:</value>
  </data>
  <data name="LabelTertiaryModelColon" xml:space="preserve">
    <value>&amp;Uuml;&amp;ccedil;&amp;uuml;nc&amp;uuml;l Model:</value>
  </data>
  <data name="LabelPrimaryModelColon" xml:space="preserve">
    <value>Birincil Model:</value>
  </data>
  <data name="ConstDoNotReserve" xml:space="preserve">
    <value>Rezerve Etmeyin</value>
  </data>
  <data name="ConstOutOfMatrixSelection" xml:space="preserve">
    <value>Matris Dışı Se&amp;ccedil;im</value>
  </data>
  <data name="LabelModelRequired" xml:space="preserve">
    <value>Model Gerekli!</value>
  </data>
  <data name="LabelSkuTypeConditionRequired" xml:space="preserve">
    <value>Sku T&amp;uuml;r&amp;uuml;/Durumu Gerekli!</value>
  </data>
  <data name="LabelRepairCost" xml:space="preserve">
    <value>Onarım Maliyeti</value>
  </data>
  <data name="LabelMakeModelColon" xml:space="preserve">
    <value>Yapım Modeli:</value>
  </data>
  <data name="ToolTipHITSHandsetModelMaster" xml:space="preserve">
    <value>HITS Telefon Modeli Y&amp;ouml;neticisi</value>
  </data>
  <data name="HeaderTextMakeModel" xml:space="preserve">
    <value>Yapım/Model</value>
  </data>
  <data name="GetModelMapDetail" xml:space="preserve">
    <value>Model Haritası Ayrıntısını Edin</value>
  </data>
  <data name="HeaderTextOldModel" xml:space="preserve">
    <value>Eski Model</value>
  </data>
  <data name="HeaderTextRatio" xml:space="preserve">
    <value>Oran</value>
  </data>
  <data name="LabelModelSummary" xml:space="preserve">
    <value>Model &amp;Ouml;zeti</value>
  </data>
  <data name="LabelByModel" xml:space="preserve">
    <value>Modele G&amp;ouml;re</value>
  </data>
  <data name="LabelReplacementModel" xml:space="preserve">
    <value>Değiştirme Modeli</value>
  </data>
  <data name="HeaderTextAccessoryActiveStatus" xml:space="preserve">
    <value>Etkin Durum</value>
  </data>
  <data name="HeaderTextAccessoryCost" xml:space="preserve">
    <value>Maliyet</value>
  </data>
  <data name="HeaderTextAccessoryDescription" xml:space="preserve">
    <value>A&amp;ccedil;ıklama</value>
  </data>
  <data name="HeaderTextAccessoryManufacturer" xml:space="preserve">
    <value>&amp;Uuml;retici</value>
  </data>
  <data name="HeaderTextAccessoryName" xml:space="preserve">
    <value>Ad</value>
  </data>
  <data name="HeaderTextAccessoryType" xml:space="preserve">
    <value>T&amp;uuml;r</value>
  </data>
  <data name="LabelTitleAccessories" xml:space="preserve">
    <value>Aksesuarlar</value>
  </data>
  <data name="ERPAccessoryDescriptionColon" xml:space="preserve">
    <value>ERP Aksesuar A&amp;ccedil;ıklaması</value>
  </data>
  <data name="ERPAccessoryNameColon" xml:space="preserve">
    <value>ERP Aksesuar Adı</value>
  </data>
  <data name="LabelAccessoryDetailsDash" xml:space="preserve">
    <value>Aksesuar Ayrıntıları -</value>
  </data>
  <data name="LabelAccessoryNameColon" xml:space="preserve">
    <value>Ad:</value>
  </data>
  <data name="AccessoryUpdatedsuccessfully" xml:space="preserve">
    <value>Aksesuar Başarıyla G&amp;uuml;ncellendi</value>
  </data>
  <data name="AccessoryManufacturerRequired" xml:space="preserve">
    <value>Aksesuar &amp;Uuml;reticisi Gerekli</value>
  </data>
  <data name="AccessoryTypeRequired" xml:space="preserve">
    <value>Aksesuar T&amp;uuml;r&amp;uuml; Gerekli</value>
  </data>
  <data name="ERPAccessoryDescriptionRequired" xml:space="preserve">
    <value>ERP Aksesuar A&amp;ccedil;ıklaması Gerekli</value>
  </data>
  <data name="ERPAccessoryNameRequired" xml:space="preserve">
    <value>ERP Aksesuar Adı Gerekli</value>
  </data>
  <data name="ExtendedValidationSummaryNeedCreatingNewAccessory" xml:space="preserve">
    <value>Yeni aksesuar yaratılmadan &amp;ouml;nce aşağıdaki &amp;ouml;ğelerin g&amp;ouml;zden ge&amp;ccedil;irilmesi gerekli.</value>
  </data>
  <data name="AccessoryNameRequired" xml:space="preserve">
    <value>Aksesuar Adı Gerekli</value>
  </data>
  <data name="CostMustBePositiveNumericAmount" xml:space="preserve">
    <value>Maliyet Pozitif Bir Sayısal Miktar Olmalıdır</value>
  </data>
  <data name="ErrorAddingAccessory" xml:space="preserve">
    <value>Aksesuar T&amp;uuml;r&amp;uuml; + Adı +&amp;Uuml;reticisi zaten mevcut. L&amp;uuml;tfen farklı değerler belirtin</value>
  </data>
  <data name="ErrorUpdatingAccessory" xml:space="preserve">
    <value>Aksesuar T&amp;uuml;r&amp;uuml; + Adı +&amp;Uuml;reticisi zaten mevcut. L&amp;uuml;tfen farklı değerler belirtin</value>
  </data>
  <data name="ToolTipCreateNewAccessory" xml:space="preserve">
    <value>Yeni Aksesuar Oluştur</value>
  </data>
  <data name="ToolTipSearchAccessories" xml:space="preserve">
    <value>Aksesuarları Ara</value>
  </data>
  <data name="LabelColorMustMatchModel" xml:space="preserve">
    <value>Renk Modelle Eşleşmelidir</value>
  </data>
  <data name="HeaderTextAccessoryColor" xml:space="preserve">
    <value>Renk</value>
  </data>
  <data name="HeaderTextAccessoryFullKit" xml:space="preserve">
    <value>Tam Kit</value>
  </data>
  <data name="LabelAccessoryTypeColon" xml:space="preserve">
    <value>T&amp;uuml;r:</value>
    <comment>Type:</comment>
  </data>
  <data name="LabelAccessoryColorColon" xml:space="preserve">
    <value>Renk:</value>
  </data>
  <data name="LabelAccessoryCostColon" xml:space="preserve">
    <value>Maliyet:</value>
  </data>
  <data name="LabelAccessoryDescriptionColon" xml:space="preserve">
    <value>A&amp;ccedil;ıklama:</value>
  </data>
  <data name="LabelAccessoryManufacturerColon" xml:space="preserve">
    <value>&amp;Uuml;retici:</value>
  </data>
  <data name="LabelSelectAccessories" xml:space="preserve">
    <value>Aksesuarları Se&amp;ccedil;</value>
  </data>
  <data name="AccessoryInactive" xml:space="preserve">
    <value>İnaktif</value>
  </data>
  <data name="AccessoryActive" xml:space="preserve">
    <value>Aktif</value>
  </data>
  <data name="LabelAccessoryActive" xml:space="preserve">
    <value>Aktif</value>
  </data>
  <data name="MsgAccessoryTiedToClaim" xml:space="preserve">
    <value>Hen&amp;uuml;z ifa edilmemiş ve devam eden bir taleple bağlantılı olduğundan, bu Aksesuar şu anda devre dışı bırakılamıyor.</value>
  </data>
  <data name="MsgAccessoryTiedToModelMap" xml:space="preserve">
    <value>Bu Aksesuar bir veya birden fazla Model ve/veya Model Haritası ile bağlantılı. Aksesuarın devre dışı bırakılması bu Aksesuar i&amp;ccedil;in T&amp;Uuml;M BAĞLANTILARI ORTADAN KALDIRACAKTIR. Devam etmek istediğinizden emin misiniz?</value>
  </data>
  <data name="MsgHeaderAccessoryTiedToModelMap" xml:space="preserve">
    <value>Aksesuar Şu Anda Model Haritalamada</value>
  </data>
  <data name="CannotRemoveAccessoryErrorMessage" xml:space="preserve">
    <value>Aksesuar bağlantıları ortadan kaldırılamaz. Kaldırılmakta olan aksesuarlardan biri veya birden fazlasıyla bağlantılı olan ve devam eden talepler var.</value>
  </data>
  <data name="CannotRemoveAccessoryPopupHeader" xml:space="preserve">
    <value>Aksesuar Bağlantısı Ortadan Kaldırılamıyor</value>
  </data>
  <data name="ModelMapWillBeRemovedWarningMessage" xml:space="preserve">
    <value>Aşağıdaki aksesuarlar bir veya birden fazla Model Haritası ile bağlantılıdır. &lt;ul&gt;{0}&lt;/ul&gt;Aksesuarın devre dışı bırakılması bu Aksesuar i&amp;ccedil;in T&amp;Uuml;M BAĞLANTILARI ORTADAN KALDIRACAKTIR. Devam etmek istediğinizden emin misiniz?</value>
  </data>
  <data name="LabelAccessorySkuColon" xml:space="preserve">
    <value>Aksesuar SKU&amp;apos;su:</value>
  </data>
  <data name="LabelModelSkuColon" xml:space="preserve">
    <value>Model SKU&amp;apos;su:</value>
  </data>
  <data name="AccessoryType" xml:space="preserve">
    <value>Aksesuar T&amp;uuml;r&amp;uuml;</value>
  </data>
  <data name="HeaderTextAccessorySKU" xml:space="preserve">
    <value>Aksesuar SKU&amp;apos;su</value>
  </data>
  <data name="LabelClientAccessoryNameColon" xml:space="preserve">
    <value>M&amp;uuml;şteri Aksesuar Adı:</value>
  </data>
  <data name="MsgClientIdMustBeSpecified" xml:space="preserve">
    <value>Model SKU&amp;apos;su veya Aksesuar SKU&amp;apos;su ile arama yaparken bir M&amp;uuml;şteri belirtilmelidir.</value>
    <comment>Validation error message</comment>
  </data>
  <data name="MsgSearchingWithBothSkus" xml:space="preserve">
    <value>Hem Model SKU&amp;apos;su, hem de Aksesuar SKU&amp;apos;su girildi, arama yaparken yalnızca biri girilmelidir.</value>
    <comment>Validation error message</comment>
  </data>
  <data name="InvalidSIMCardAssociationErrorMessage" xml:space="preserve">
    <value>Bir Modele yalnızca bir adet &amp;quot;SIM&amp;quot; t&amp;uuml;r&amp;uuml; aksesuar bağlayabilirsiniz.</value>
  </data>
  <data name="InvalidSIMCardAssociationHeader" xml:space="preserve">
    <value>SIM Aksesuar Bağlantısını &amp;Ccedil;oğalt</value>
  </data>
  <data name="LabelAccessoriesOnly" xml:space="preserve">
    <value>YALNIZCA AKSESUARLAR</value>
  </data>
  <data name="LabelReplacementOption" xml:space="preserve">
    <value>Değiştirme Se&amp;ccedil;eneği:</value>
  </data>
  <data name="AccessoriesNotFound" xml:space="preserve">
    <value>Aksesuar Se&amp;ccedil;ilmedi!</value>
  </data>
  <data name="LabelAccessoriesOnlyColon" xml:space="preserve">
    <value>Yalnızca Aksesuarlar:</value>
  </data>
  <data name="LabelAccessorySelectionRequired" xml:space="preserve">
    <value>İlerlemek i&amp;ccedil;in en az bir aksesuar se&amp;ccedil;ilmelidir.</value>
  </data>
  <data name="LabelReshipReasonSelectionRequired" xml:space="preserve">
    <value>L&amp;uuml;tfen ilerlemek i&amp;ccedil;in bir yeniden g&amp;ouml;nderim sebebi se&amp;ccedil;in.</value>
  </data>
  <data name="AccessoryCreatedSuccessfully" xml:space="preserve">
    <value>Aksesuar Başarıyla Oluşturuldu</value>
  </data>
  <data name="WeightMinValue" xml:space="preserve">
    <value>0,00001</value>
  </data>
  <data name="LabelTierJumpAuthorized_A" xml:space="preserve">
    <value>Abone bu talebi ifa ederken &amp;ouml;zel olarak kademe ATLAMAMAYI se&amp;ccedil;ti. &lt;br /&gt; Sonu&amp;ccedil; olarak yalnızca talep edilen cihazla aynı kademedeki modeller se&amp;ccedil;ilebilir.</value>
  </data>
  <data name="LabelTierJumpAuthorized_B" xml:space="preserve">
    <value>&lt;br /&gt;Uygun bir model listelenmezse veya envanterde yer almıyorsa, &amp;quot;{0}&amp;quot; se&amp;ccedil;eneğine tıklayın, &amp;quot;{1}&amp;quot; kutucuğunu se&amp;ccedil;in ve yeniden deneyin</value>
  </data>
  <data name="LabelCoverage" xml:space="preserve">
    <value>Kapsam</value>
  </data>
  <data name="LabelEquipment" xml:space="preserve">
    <value>Ekipman</value>
  </data>
  <data name="LabelEquipmentPurschaseDateColon" xml:space="preserve">
    <value>Ekipman Satın Alma Tarihi</value>
  </data>
  <data name="LabelHandsetConditionColon" xml:space="preserve">
    <value>Telefon Durumu:</value>
  </data>
  <data name="LabelInsurancePurschaseDate" xml:space="preserve">
    <value>Sigorta Satın Alma Tarihi</value>
  </data>
  <data name="LabelMakeColon" xml:space="preserve">
    <value>Yapım:</value>
  </data>
  <data name="LabelMobileActivationDateColon" xml:space="preserve">
    <value>Mobil Aktivasyon Tarihi:</value>
  </data>
  <data name="LabelSearchHandset" xml:space="preserve">
    <value>Telefon Ara</value>
  </data>
  <data name="LabelAgentInfo" xml:space="preserve">
    <value>Aracı Bilgisi</value>
  </data>
  <data name="LabelBillingFrequencyColon" xml:space="preserve">
    <value>Faturalama Sıklığı:</value>
  </data>
  <data name="LabelButtonAddHandset" xml:space="preserve">
    <value>Telefon Ekle</value>
  </data>
  <data name="LabelButtonEditCreditCardInfo" xml:space="preserve">
    <value>Kredi Kartı Bilgilerini D&amp;Uuml;zenle</value>
  </data>
  <data name="LabelButtonRemoveHandset" xml:space="preserve">
    <value>Telefonu Kaldır</value>
  </data>
  <data name="LabelDurationColon" xml:space="preserve">
    <value>S&amp;uuml;re:</value>
  </data>
  <data name="LabelLast4DigitsSSN" xml:space="preserve">
    <value>SSN&amp;apos;nin son 4 hanesi:</value>
  </data>
  <data name="LabelMDNESN" xml:space="preserve">
    <value>MDN/ESN</value>
  </data>
  <data name="LabelServicePlanColon" xml:space="preserve">
    <value>Servis Planı:</value>
  </data>
  <data name="LabelAgentIDColon" xml:space="preserve">
    <value>Aracı Kimliği:</value>
  </data>
  <data name="LabelAgentLocationColon" xml:space="preserve">
    <value>Aracı Konumu:</value>
  </data>
  <data name="LabelDateBirth" xml:space="preserve">
    <value>Doğum Tarihi:</value>
  </data>
  <data name="LabelChangeHandset" xml:space="preserve">
    <value>Telefonu Değiştir</value>
  </data>
  <data name="HeaderREPLACEMENT" xml:space="preserve">
    <value>DEĞİŞTİRME</value>
  </data>
  <data name="ErrorTheMDNIsEmpty" xml:space="preserve">
    <value>MDN boş.</value>
  </data>
  <data name="ErrorMDNOrESNIsEmpty" xml:space="preserve">
    <value>MDN veya ESN boş.</value>
  </data>
  <data name="ErrorTheMDNIsInvalid" xml:space="preserve">
    <value>MDN ge&amp;ccedil;ersiz, MDN boş olamaz veya 0 ile başlayamaz.</value>
  </data>
  <data name="LabelESNNotFound" xml:space="preserve">
    <value>ESN Bulunamadı</value>
  </data>
  <data name="LabelMDNNotFound" xml:space="preserve">
    <value>MDN Bulunamadı</value>
  </data>
  <data name="LabelESNIsMissing" xml:space="preserve">
    <value>ESN eksik</value>
  </data>
  <data name="LabelMDNNotFoundInAlltel" xml:space="preserve">
    <value>MDN Alltel&amp;apos;de Bulunamadı</value>
  </data>
  <data name="LabelSKUNotFound" xml:space="preserve">
    <value>SKU &amp;apos;{0}&amp;apos; bulunamadı</value>
  </data>
  <data name="ErrorNotAValidESNLength" xml:space="preserve">
    <value>Ge&amp;ccedil;erli bir ESN değil. 8, 11, 14, 15 veya 18 haneli bir değer olmalı.</value>
  </data>
  <data name="ErrorProblemLoadingSelect" xml:space="preserve">
    <value>SelectTerminationReasons API y&amp;uuml;klenirken bir sorun oluştu</value>
  </data>
  <data name="ErrorTerminationNotSelect" xml:space="preserve">
    <value>Sonlandırma Sebebi se&amp;ccedil;ilmedi</value>
  </data>
  <data name="HeaderTextErpModelName" xml:space="preserve">
    <value>ERP Model Adı</value>
  </data>
  <data name="HeaderTextErpModelShortDesc" xml:space="preserve">
    <value>ERP Model Kısa A&amp;ccedil;ıklaması</value>
  </data>
  <data name="HeaderTextType" xml:space="preserve">
    <value>T&amp;uuml;r</value>
  </data>
  <data name="HeaderTextColor" xml:space="preserve">
    <value>Renk</value>
  </data>
  <data name="UpdateFulfillmentMethodError" xml:space="preserve">
    <value>İfa y&amp;ouml;ntemleri g&amp;uuml;ncellenemedi.</value>
  </data>
  <data name="UpdateFulfillmentMethodLabel" xml:space="preserve">
    <value>Birincil ifa y&amp;ouml;ntemlerini g&amp;uuml;ncelle</value>
  </data>
  <data name="UpdateFulfillmentMethodSuccess" xml:space="preserve">
    <value>İfa y&amp;ouml;ntemleri g&amp;uuml;ncellendi.</value>
  </data>
  <data name="LabelTitleAccessoriesMap" xml:space="preserve">
    <value>Aksesuar Haritaları</value>
  </data>
  <data name="DuplicateCompanySkuAssociationHeader" xml:space="preserve">
    <value>Aksesuar SKU&amp;apos;sunu &amp;Ccedil;oğalt</value>
  </data>
  <data name="DuplicateCompanySkuAssociationErrorMessage" xml:space="preserve">
    <value>&amp;Ccedil;oğaltılmış Aksesuar SKU&amp;apos;su Olamaz</value>
  </data>
  <data name="AccessoriesMapUpdatedsuccessfully" xml:space="preserve">
    <value>Aksesuar Haritaları Başarıyla G&amp;uuml;ncellendi</value>
  </data>
  <data name="LabelShowAllAccessories" xml:space="preserve">
    <value>T&amp;uuml;m Aksesuarları G&amp;ouml;ster</value>
  </data>
  <data name="LabelTextSKU" xml:space="preserve">
    <value>SKU</value>
  </data>
  <data name="LabelUseModelMatrixReplacement" xml:space="preserve">
    <value>Model matris değişimini kullan</value>
  </data>
  <data name="LoadOutOfMatrixModels" xml:space="preserve">
    <value>Matris modellerinin dışına y&amp;uuml;kle</value>
  </data>
  <data name="LabelIMEINotFound" xml:space="preserve">
    <value>IMEI Not Found</value>
  </data>
  <data name="LabelMDNIMEI" xml:space="preserve">
    <value>tr-TR MDN/IMEI</value>
  </data>
  <data name="LabelIMEIIsMissing" xml:space="preserve">
    <value>IMEI is missing</value>
  </data>
  <data name="ErrorMDNOrIMEIIsEmpty" xml:space="preserve">
    <value>MDN or IMEI is empty.</value>
  </data>
</root>